	 /*  Responsive IFrame  */

.intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
}
 
/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
  padding-bottom: 56.25%;
}
 
/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%;
}
 
.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}


	 /*  Space Tags  */
ul.sprocket-mosaic-tags li {
    margin-bottom: 4px;
}

span.content_vote {
    position: absolute;
    bottom: -10px;
		}

	 /*  Hide Roboquests Menu Childs  */

li.item158.parent.rt-dropdown-right-large.rt-dropdown-right-desktop.rt-dropdown-right-tablet .dropdown.columns-1
{
visibility: hidden;
}

li.item158.parent.active.last.rt-dropdown-right-large.rt-dropdown-right-desktop.rt-dropdown-right-tablet .dropdown.columns-1
{
visibility: hidden;
}

li.item219.parent.active.last.rt-dropdown-right-large.rt-dropdown-right-desktop.rt-dropdown-right-tablet .dropdown.columns-1
{
visibility: hidden;
}

li.item219.parent.rt-dropdown-right-large.rt-dropdown-right-desktop.rt-dropdown-right-tablet .dropdown.columns-1
{
visibility: hidden;
}


li.item235.parent.active.last.rt-dropdown-right-large.rt-dropdown-right-desktop.rt-dropdown-right-tablet .dropdown.columns-1
{
visibility: hidden;
}

li.item235.parent.rt-dropdown-right-large.rt-dropdown-right-desktop.rt-dropdown-right-tablet .dropdown.columns-1
{
visibility: hidden;
}

li.item176.parent.active.last.rt-dropdown-right-large.rt-dropdown-right-desktop.rt-dropdown-right-tablet .dropdown.columns-1
{
visibility: hidden;
}

li.item176.parent.rt-dropdown-right-large.rt-dropdown-right-desktop.rt-dropdown-right-tablet .dropdown.columns-1
{
visibility: hidden;
}
.article-tags li {
    color: #ffffff;
    background: rgba(0, 0, 0, 0.5);
	  display: inline-block;
    width: auto;
    margin-right: 1px;
    padding: 2px 8px;
    font-size: 0.9em;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 15px;
    margin-left: 0px;
		
}

ul.article-tags {
							margin-left:0px;
}

li.item101 {
    display: none;
}

H3
{
font-weight: bolder;
}

li.edit-icon 
{
display: none;
}

#rt-header
{
background-image: url(/images/header_bg.png);
}

.blue { color: #009FE3;}
.green { color: #90BA23;}
.red { color: #C64425;}

.sprocket-strips-p-item img
{
max-width: 180px
}

.sprocket-strips-image-container img
{
max-height: 120px
}

.rt-block
{
margin-bottom: 6px;
padding-bottom: 6px;
margin-top: 6px;
padding-top: 6px;
}

rt-component-block rt-block
{
margin-bottom: 6px;
padding-bottom: 6px;
margin-top: 6px;
padding-top: 6px;
}

#contact
{
padding-top:0px;
}

.no-readmore .readon {
    display: none;
}

.no-padding
{
padding-bottom: 0px;
padding-top: 0px;
}

.no-margin
{
margin-bottom: 0px;
margin-top: 0px;
}

.rt-powered-by
{
width: 370px;

}

.youtubethumb
{
padding-bottom: 12px;
}

.myButtonb {
	background-color:#009fe3;
	border:1px solid #009fe3;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Verdana;
	font-size:21px;
	padding:4px 20px;
	text-decoration:none;
}
.myButtonb:hover {
	background-color:#33b2e8;
}
.myButtonb:active {
	position:relative;
	top:1px;
}


.myButtong {
	background-color:#8fba22;
	border:1px solid #8fba22;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Verdana;
	font-size:21px;
	padding:4px 20px;
	text-decoration:none;
}
.myButtong:hover {
	background-color:#a5c74e;
}
.myButtong:active {
	position:relative;
	top:1px;
}

.myButtonr {
	background-color:#c64525;
	border:1px solid #c64525;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Verdana;
	font-size:21px;
	padding:4px 20px;
	text-decoration:none;
}
.myButtonr:hover {
	background-color:#d16a50;
}
.myButtonr:active {
	position:relative;
	top:1px;
}

.lang-inline
{
float: right;
}

#rt-header-surround
{
padding-top: 10px;
}



#rt-mainbottom .myButtonb
{
    color: white;
}

#rt-mainbottom .myButtong
{
    color: white;
}

#rt-mainbottom .myButtonr
{
    color: white;
}

#with-sideslider #rt-header-surround {
    padding-top: 20px;
}

.resourcesbox
{
    background: white;
    padding-top: 5px;
    padding-bottom: 1px;
}


.rt-social-buttons {
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
		}
		
.f2c_language .f2c_field_value
{
    padding-bottom: 20px;
}

#jform_metadesc
{
 		 width: 100%;
	 	height: 46px;
}

#jform_title
{
 		 width: 100%;
}

//* Hide Home */

li.item101 {
    display: none;
}

li.item154 {
    display: none;
}

li.item155 {
    display: none;
}

li.item156 {
    display: none;
}


 .f2c_links, .f2c_links2, .f2c_links3, .f2c_links4, .f2c_links5, .f2c_links6, .f2c_links7, .f2c_links8, .f2c_links9, .f2c_links10
{
    word-wrap: break-word;
}

//* HIDE FRONT END EDITING ICON */
li.edit-icon
{
   display:none;
   }

.rt-social-buttons
{
float: left;
}

//* Style Quest Resources */



.f2clinktitle
{
 font-weight: bolder;
}

.alinks1
{
    display: block;
    line-height: 1.5;
		}